Subject: [amos-list] unsubscribe
From: Michel Bijlsma <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 1999 23:31:30 +0200

From: Michel Bijlsma <[email-masked]>

unsubscribe

--------------------------- ONElist Sponsor ----------------------------

GET WHAT YOU DESERVE! A NextCard Platinum VISA: DOUBLE Rewards points, 
       NO annual fee & rates as low as 9.9 percent FIXED APR. 
Apply online today!                http://www.onelist.com/ad/nextcard1

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html